### Method

# Gimp PDB procedure_exists

since: 3.0

#### Declaration [src]

    gboolean
    gimp_pdb_procedure_exists (
      GimpPDB* pdb,
      const gchar* procedure_name
    )

#### Description [src]

This function checks if a procedure exists in the procedural database.

Available since: 3.0

#### Parameters

`procedure_name`

  Type: `const gchar*`

  A procedure name.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

`TRUE` if the procedure exists, `FALSE` otherwise.